body {
	color: #333333;
}

.header-trade-img1{
	max-height:50px;
}

.header-trade-img2{
	max-height:30px;
}
.animationspan {
        color: green; /* Couleur verte */
        animation: blink 2s infinite; /* Animation de clignotement */
    }

    /* Animation de clignotement */
@keyframes blink {
        0% { opacity: 1; }
        50% { opacity: 0; }
        100% { opacity: 1; }
}

.legal-h1{
	text-align: center;
	margin-bottom: 60px;
}

.padding-right-item{

padding-right: 10px;
 }
.nav-bar-height{
    height: 100px;
	margin: 0px !important;
}
.margin-top-50{
    margin-top: -50px  !important;
}
#my-task-list{
    font-size: 12px;
    color: black;
}
.dropdown-toggle::after {
content:none !important;
}
.modal-header{
    display: block !important;

}
.margin-top-trade{
    margin-top: -20px  !important;
}
#requestForm{
    padding-right: 50% !important;}
	
	.modal-predom-form{width: 250%;}
	@media screen and (max-width: 1315px) {
    .modal-predom-form {
        width: 200%;
    }
}
.margin-top-10{
    margin-top: 30px !important;
}
.margin-top-30{
    margin-top: -40px !important;
}
.h4-style{
    font-size: 18px;
	font-weight: 700;
}
@media (max-width: 576px) {
  .h4-style {
    font-size: 14px; /* police plus petite pour mobile */
  }
}
.style-display{
	display: none
}
.style-cursor {
	cursor: default;
}
.style-width390{
	width: 390px;
}
.style-width100{
width: 100% !important;}
span.select2{
width: 100% !important;}
.style-text-align{
	text-align: center;
}
.style-text-transform{
	text-transform: capitalize;
}
.error-body {
	background-color: #ffffff !important;
}

h1, h2, h3, h4, h5, h6, .error-body, body ,.page-title{
	font-family: Verdana, Geneva, sans-serif;;
}
h1, h2, h3, h4, h5, h6 {
	color: #333333;
}

#tophead {
	padding-bottom: 0.2rem !important;
    background: #fff url("../images/bg-nav-logo.png") repeat-x scroll left 0px;
}

#tophead-in {
	margin:-20px 0px 9px -96px;
}

.header-title{
	margin-top: 17px;
	margin-left: -60px;
}

.header-brand {
    border-bottom: 4px solid #00965e;
    padding: 17px 0;
}

.header-brand .logo {
    display: inline-block;
    float: left;
}

.header-brand .baseline {
	font-size:14px;
	line-height:23px;
	margin:0 0 0 90px;
	float:left
}

.header-brand .baseline p {
	line-height:12px;
	text-align:right;
}

.footer-brand {
    background-color: #ffffff;
    border-top: 4px solid #00965e;
    height: 45px;
    padding: 17px 0;
}

.logo {
    margin: -7px -80px;
}

.footer-brand .logo {
    display: inline-block;
    float: left;
}

.footer-brand .baseline {
	font-size:14px;
	line-height:23px;
	margin:0 0 0 90px;
	float:left
}

.baseline p {
    color: #1d1d1b;
    line-height: 31px;
    margin-bottom: 0;
}

.footer-brand .baseline p {
	line-height:12px;text-align:right
}

.footer-brand ul li {
    border-left: 1px solid #595959;
    float: left;
    font-size: 10px;
    padding: 0 5px;
}

.footer-brand ul li a {
    border-bottom: 1px solid transparent;
    color: #595959;
    transition: border 0.3s ease 0s;
}

.footer-brand ul li:first-child {
    border-left: 0 none;
}

.footer-brand ul li:last-child {
	border-right:0;
}

.footer-brand ul {
	list-style:outside none none;
	float:right;
	margin:-2px -70px 0 0;
}

.footer-brand ul li a:hover,.footer-brand ul li a:focus {
	border-bottom-color:#595959
}

.bnp-form {
    background-color: #f5f5f5;
    border: 1px solid #e3e3e3;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0) inset;
    margin-bottom: 20px;
    min-height: 20px;
    padding: 19px;
}

.form-label form{
	color: #000000;
}

.btn-orange {
    background: #fe7d15 none repeat scroll 0 0;
    font-weight: 400;
    padding: 15px 29px;
}

.colpicto {
    width: 15.6667%;
    padding-left: 100px;
}

.colpictonext {
    padding-left: 50px;
    padding-right: 0;
    width: 80%;
}

.nav-logo {
    height: 40px;
    margin-top: -0px;
    color: #1a171b;
    font-family: "bnpp_sansregular",sans-serif;
    font-size: 19px;
    letter-spacing: -0.5px;
    text-transform: none;
}

select {
    border: 2px solid #CECECE;
    border-radius: 3px;
    height: 36px !important;
    box-sizing: border-box;
    width: 100%;
    padding-left: 8px;
    padding-bottom: 2px;
    font-size: 12px;
    color: #282323;
}

.uneditable-input {
	min-height: 30px;
	background-color:#a9bcca;
	overflow: auto;
}
.natixis-login-logo img {
	width: 240px;
	margin-left: -3px;
}

.natixis-login-logo {
	margin-bottom: 60px;
	text-align: center;
	
}

.login-container {
	margin-top: 60px;
}

.form-control, input[type="number"] {
    -moz-appearance: textfield;
}

.form-control, input[type="number"]::-webkit-outer-spin-button, input[type="number"]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

.uneditable-input, textarea, input[type="text"], input[type="password"],
	input[type="datetime"], input[type="datetime-local"], input[type="date"],
	input[type="month"], input[type="time"], input[type="week"], input[type="number"],
	input[type="email"], input[type="url"], input[type="search"], input[type="tel"],
	input[type="color"] {
	border: 2px solid #CECECE;
	border-radius: 3px;
}

.uneditable-input.focus, textarea:focus, select:focus, input[type="text"]:focus,
	input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus,
	input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus,
	input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus,
	input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus,
	input[type="color"]:focus, .m-uneditable-input:focus {
	border-color: #339966;
	background-color: #ffffff;
}

.btn-primary {
	background: #fe7d15 none repeat scroll 0 0;
	font-weight: 400;
    padding: 10px 10px;
}

.btn-primary:hover, .btn-primary:focus, .btn-primary:active,
	.btn-primary.active, .btn-primary.disabled, .btn-primary[disabled],
	.btn-primary.active.focus, .btn-primary:active:focus, .btn-primary:active:hover,
	.open>.dropdown-toggle.btn-primary.focus, .open>.dropdown-toggle.btn-primary:focus,
	.open>.dropdown-toggle.btn-primary:hover {
	background-color: #fe7d15;
}

a {
	color: #00965e;
}

a:hover, a:focus {
	color: #fe7d15;
	text-decoration: underline;
}

.login-buttons-row {
	margin-top: 10px;
	margin-left: 20px;
}

.login-buttons-row a {
	position: relative;
	top: -5px;
	margin-left: 8px;
}

input.error ,select.error{
	border: 2px solid #f35958 !important;
	border-radius: 3px;
	
}
.checkbox.check-bnp input[type=checkbox]:checked+label:before {
    background-color: #fe7d15;
    border: 1px solid #fe7d15;
} 
.checkbox.check-bnp input[type=checkbox]:checked+label:after {
	color: #ffffff;
}
.pace .pace-progress {
    background: #fe7d15;
}
.pace .pace-progress-inner {
	box-shadow: 0 0 10px #992e66, 0 0 5px #fe7d15;
}
.pace .pace-activity {
	display: none;
}
.copyright {
	text-align: center;
    margin-top: 60px;
}
.forgot-password-buttons a {
	margin-left: 0;
	top: 0;
}
.legal p {
	margin-bottom: 60px;
}
.header-logo {
	float: left;
    width: 200px;
}

.header-logo a {
	display: block;
}
.header-logo a img {
	width: 100%;
	margin-top: 7px;
    margin-left: 20px;
}
.header .header-quick-nav {
	height: 74px;
}
.header .header-quick-nav .right-nav {
	margin-top: 32px;
	margin-right: -100px;
}
.username {
	font-size: 12px;
}

.user-details{
	margin-right:-13px;
}

.username .badge.badge-important {
	position: relative;
	top: -1px;
	left: -5px;
}
.header .chat-toggler a {
	float: right;
}
.header .nav > li.quicklinks i {
	margin-right: 8px;
	position: relative;
	top: 3px;
}
.header-seperation {
	background-color: #ffffff;	
}
.popover-title {
	display: none;
}

.page-content {
	background-color: #FDFBFF; 
}
.page-title i {
	color: #505458;
}
@media (min-width: 980px) {
	.horizontal-menu .page-content .content {
	    padding-top: 30px;	    
	}
}
.navigation-menu {
	float: left;
    margin-left: auto;
    text-transform: uppercase;
    font-size: 13px;
    position: absolute;
    left: 50%;
    margin-left: -255px;
	
}
.navigation-menu ul {
	list-style: none outside none;
}
.navigation-menu ul li {
	float: left;
	
}
.navigation-menu ul li a {
	color: #505458;
	height: 60px;
    line-height: 60px;
    padding: 0 20px;
    text-transform: uppercase;
}
.navigation-menu ul li a:hover {
	text-decoration: none;
	
}
.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.open>a {
	background-image: none;
    box-shadow: none;
    background-color: #F7F7F7;
    color: #464646;
}
.navbar-inverse .navbar-nav>li>a:focus, .navbar-inverse .navbar-nav>li>a:hover {
    color: #464646;
    background-color: transparent;
}
.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:focus, .navbar-inverse .navbar-nav>.active>a:hover {
    color: #464646;
    background-color: #F7F7F7;
}
table th .checkbox label {
	margin-bottom: 0;	
}
.table th .checkbox {
	position: relative;
	top: 6px;
}
.page-title-icon {
	width: 30px;
    position: relative;
    top: -9px;
    margin-right: 10px;
}
.horizontal-menu .bar-inner > ul > li {
	font-family: verdana;
	padding: 7px 31px;
	border-right: 1px solid #00915A;
}
.img.smaob.hidden-xs{
margin-top:25px !important;}
.horizontal-menu .bar {
	background-color: #00915A;
}
.horizontal-menu .bar-inner > ul > li > a {
    color: #ffffff;
    text-transform: uppercase;
}
.horizontal-menu .bar-inner > ul > li a {
    opacity: 1;
    /*text-transform: uppercase;*/
    font-size: 14px;
    text-shadow: rgba(0,0,0,0.6) 0 1px 1px !important;
}
.horizontal-menu .bar-inner > ul > li a:hover {
	text-decoration: none;
}
.horizontal-menu .bar {
	margin-top: 74px;
	-webkit-box-shadow: inset -1px 12px 18px -14px rgba(0,0,0,0.75);
	-moz-box-shadow: inset -1px 12px 18px -14px rgba(0,0,0,0.75);
	box-shadow: inset -1px 12px 18px -14px rgba(0,0,0,0.75);
}
.bar-inner li a img {
	width: 26px;
    margin-right: 8px;
}
.bar-inner .list img {
	width: 24px;
}
.bar-inner .active {
	background-color: #fe7d15;
}
.status-nav {
    list-style: none;
    margin: 0;
    
    overflow: hidden;
    padding: 0;
    margin-left: 0;
}
.status-nav li {
	font-size: 0.875rem;
    line-height: 2.6;
    margin-left: 0;
    position: relative;
}
.status-nav > li {
	display: block;
    float: left;
    list-style: none;
    margin-left: 1.375rem;
} 
.status-nav li .first {
    border-left: 0;
    margin-left: 0;
    padding-left: 0;
}
.status-nav li .selected, .status-nav li .selected:hover, .status-nav li .selected:focus {
    color: #fe7d15;
    font-weight: bold;
}
.status-nav li a {
	color: #333333;
	font-size: 13px;
}
.status-nav li a:hover {
	text-decoration: none;
	color: #fe7d15
}
.status-nav li .selected:after {
    border-bottom: 5px solid #fe7d15;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    content: "&#9652;";
    text-indent: -9999px;
    position: absolute;
    font-size: 1em;
    bottom: 0;
    left: 50%;
    transform: translate(-50%, 0);
}
.status-rule {
    border: 0;
    margin: 0;
    margin-bottom: 20px;
    border-bottom: 1px solid #fe7d15;
}
.filter-btn .btn,.filter-btn .btn:hover,.filter-btn .btn:focus,.filter-btn .btn:active {
	border: none !important;
	background: none !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
}
.filter-btn .text-btn {
	padding-right: 0;
	font-size: 13px;
}
.filter-btn a {
	margin-bottom: 0;
}
.filter-btn.open {
	/*background-color: #992e66;*/
}
.filter-btn.open > a {
	/*color: #ffffff;*/
} 
.popover {
    border-radius: 3px;
    border: none;
    -webkit-box-shadow: 0px 0px 5px rgba(86, 96, 117, 0.50);
    -moz-box-shadow: 0px 0px 5px rgba(86, 96, 117, 0.50);
    box-shadow: 0px 0px 5px rgba(86, 96, 117, 0.50);
    max-width: 350px;
}
.popover.bottom>.arrow {
	border-bottom-color: rgba(0,0,0,.7);
}
.dropdown-menu {
	-webkit-box-shadow: 0px 0px 5px rgba(86, 96, 117, 0.5);
    -moz-box-shadow: 0px 0px 5px rgba(86, 96, 117, 0.5);
    box-shadow: 0px 0px 5px rgba(86, 96, 117, 0.5);
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus, .dropdown-submenu:hover > a, .dropdown-submenu:focus > a {
    background-color: #e9e9e9;
}
.table > thead > tr > th {
    background-color: #333333;
    color: #fff;
    text-transform: capitalize;
    font-size: 11px;
}
.table-striped tbody > tr:nth-child(2n+1) > td, .table-striped tbody > tr:nth-child(2n+1) > th {
    /*background-color: #e9e9e9;*/
    background-color: #ffffff;
}
.table-striped>tbody>tr:nth-of-type(odd) {
	background-color: #ffffff;
}
.table-striped tr.even td {
	background-color: #e9e9e9 !important;
	border-top: 1px solid #DADADA !important;
    border-bottom: 1px solid #DADADA !important;
}
.table {
	background-color: white;
}
.table td {
	font-size: 11px;
	min-width: 120px;
}
.status{
	font-weight: bold;
}
.status.rejected {
	color:#c3182a;
}
.status.accepted {
	color:#4f8b2b;
}
.status i {
	font-size: 14px;
}
.check-th {
	width: 40px;
}
.note-row td {
	padding: 0 !important;
}
.note-row td div {
	margin-bottom: 0 !important;
	border-left: none;
    border-right: none; 
    border-radius: 0;
    border-top-color: #C5E6B1;
}
.note-row td div {
    padding-left: 54px;
}
.alert-success {
	color: #4f8b2b;
    background-color: #E8FFDA;
    border-color: #69A943;
}
.amount-cell {
	font-weight: bold;
}
.notification-messages.danger {
    background-color: #FFF3F4;
    border: 2px solid #c3182a;
}
.notification-messages.danger:hover {
    background-color: #FFF3F4;
    cursor: pointer;
}

.notification-messages.success {
    background-color: #F4FFF8;
    border: 2px solid #299351;
}

.notification-messages.success:hover {
    background-color: #F4FFF8;
    cursor: pointer;
}
.popover-content .notification-messages {
    padding: 15px 18px 15px;
    cursor: default !important;
}

.dataTables_wrapper  {
	margin-top: 40px;
}
.dataTables_wrapper .pagination ul > .active > a, .pagination ul > .active > span {
    background-color: #F5F5F5;
}
.dataTables_wrapper .pagination ul > li > a:hover, .pagination ul > li > a:focus, .pagination ul > .active > a, .pagination ul > .active > span {
    background-color: #E9E9E9;
    text-decoration: none;
}
.clear {
	clear: both;
}
.footer {
	height: 80px;
	clear: both;
	background-color: #ffffff; 
}
.inline-list>li {
    display: block;
    float: left;
    list-style: none;
    margin-left: 1.375rem;
}
.inline-list>li>* {
    display: inline-block;
}
.inline-text-button {
    background: transparent;
    border: 0;
    color: #999;
    overflow: visible;
    padding: 0;
    text-align: left;
    display: inline;
    box-shadow: transparent 0 0 0;
    font-weight: normal;
    font-size: 1em;
}
.modal-subnav {
    margin-bottom: 0;
    margin-top: 10px;
}
.modal-subnav .first {
    margin-left: 0;
}
.modal-subnav li {
    margin-left: .25em;
    color: #ccc;
}
.style-margin-top{
	margin-top:5rem;
}
.style-width{
	width: 100%;
}
.style-width-350{
	width: 350px;
}
.style-width-390{
	width: 390px;
}
.style-height-margin-top{
	height: 40px !important; 
	margin-top: 25px !important;
}
.style-float{
	float: right;
}
.style-text-align-center{
	text-align: center;margin-bottom: 60px
}
.style-height17{
	height: 17.5rem;
}
.style-margin-top{
	margin-top: 7%;
}
.style-float-margin-top{
	float: right; margin-top: -10px;
}
.style-height-width-border{
	height:100%;
	width:100%;  
	border: none;
}
.style-font-size{
	font-size: 9px
}
.style-font-size-10{
	font-size: 10px
}
.style-Padding-text{
	padding: 15px; text-align: justify;
}
.style-padding{
	padding: 15px;
}
.modal-subnav-button {
    margin-bottom: 0;
    font-size: 14px;
    font-weight: normal;
    color: #6a676e;
    vertical-align: baseline;
}

@media (min-width: 768px) {
	.modal-dialog {
	    width: 100em;
	}
}
.form-title {
	font-size: 16px;
	line-height : 20px;
    text-align: left;
}
.modal-header-content {
	padding-right: 40px;
}
.datepicker{
	z-index:1151 !important;
}
.datepicker thead tr .dow {
	color: #fe7d15;
}
.datepicker thead tr .prev ,.datepicker thead tr .prev:before,.datepicker thead tr .next:before{
	color: #fe7d15;
}
.datepicker table tr td span.active:hover, .datepicker table tr td span.active:hover:hover, .datepicker table tr td span.active.disabled:hover, .datepicker table tr td span.active.disabled:hover:hover, .datepicker table tr td span.active:active, .datepicker table tr td span.active:hover:active, .datepicker table tr td span.active.disabled:active, .datepicker table tr td span.active.disabled:hover:active, .datepicker table tr td span.active.active, .datepicker table tr td span.active.active:hover, .datepicker table tr td span.active.disabled.active, .datepicker table tr td span.active.disabled.active:hover, .datepicker table tr td span.active.disabled, .datepicker table tr td span.active.disabled:hover, .datepicker table tr td span.active.disabled.disabled, .datepicker table tr td span.active.disabled.disabled:hover, .datepicker table tr td span.active[disabled], .datepicker table tr td span.active[disabled]:hover, .datepicker table tr td span.active.disabled[disabled], .datepicker table tr td span.active.disabled[disabled]:hover ,
.datepicker table tr td.active:hover, .datepicker table tr td.active:hover:hover, .datepicker table tr td.active.disabled:hover, .datepicker table tr td.active.disabled:hover:hover, .datepicker table tr td.active:active, .datepicker table tr td.active:hover:active, .datepicker table tr td.active.disabled:active, .datepicker table tr td.active.disabled:hover:active, .datepicker table tr td.active.active, .datepicker table tr td.active.active:hover, .datepicker table tr td.active.disabled.active, .datepicker table tr td.active.disabled.active:hover, .datepicker table tr td.active.disabled, .datepicker table tr td.active.disabled:hover, .datepicker table tr td.active.disabled.disabled, .datepicker table tr td.active.disabled.disabled:hover, .datepicker table tr td.active[disabled], .datepicker table tr td.active[disabled]:hover, .datepicker table tr td.active.disabled[disabled], .datepicker table tr td.active.disabled[disabled]:hover{
	background-color: #fe7d15; 
}

.datepicker table tr td.today, .datepicker table tr td.today:hover, .datepicker table tr td.today.disabled, .datepicker table tr td.today.disabled:hover {
	background-color: #6a676e;	
}
.datepicker table tr td.day:hover {
	background-color: #e9e9e9;
}
.datepicker table tr td.today:hover, .datepicker table tr td.today:hover:hover, .datepicker table tr td.today.disabled:hover, .datepicker table tr td.today.disabled:hover:hover, .datepicker table tr td.today:active, .datepicker table tr td.today:hover:active, .datepicker table tr td.today.disabled:active, .datepicker table tr td.today.disabled:hover:active, .datepicker table tr td.today.active, .datepicker table tr td.today:hover.active, .datepicker table tr td.today.disabled.active, .datepicker table tr td.today.disabled:hover.active, .datepicker table tr td.today.disabled, .datepicker table tr td.today:hover.disabled, .datepicker table tr td.today.disabled.disabled, .datepicker table tr td.today.disabled:hover.disabled, .datepicker table tr td.today[disabled], .datepicker table tr td.today:hover[disabled], .datepicker table tr td.today.disabled[disabled], .datepicker table tr td.today.disabled:hover[disabled] {
	background-color: #6a676e;
	opacity: 1;
	color: #ffffff;
}
.modal-body .tab-content {
	background-color: transparent;
	margin-bottom: 0;
}
.modal-body .tab-pane {
	padding: 0;
}
.modal-body label.error {
	position: relative;
}
.fileinput .btn {
	display: table-cell;
    /*background-color: #6a676e;*/
    background-color: #E4E4E4;
    padding: 4px 12px;
    font-size: 12px;
    border-top: 2px solid #CECECE;
    border-bottom: 2px solid #CECECE;
    border-right: 2px solid #CECECE;
    color: #444;
}
.fileinput .choosebtn {
	
}
.inline-list .selected {
	color: #fe7d15;
}
.return-link {
	margin-right: 20px;
	color: #fe7d15;
}
.fileinput .form-control {
	border: 2px solid #CECECE;
    border-radius: 3px;
    border-right: none;
	display: flex;
}
.fileinput .input-group .fileinput-new{
    margin-bottom: 0px;
}
.modal-body {
    background-color: #e9e9e9;
}
.document-label {
	color: #333;
    font-size: 13px;
}
.modal-footer {
	background-color: #F7F7F7;
}
.form-row .form-label {
	font-size: 12px;
	margin-bottom: 0;
	position: relative;
	left: 1px;
	color: #333333 !important;
}

.form-group .form-label {
    color: #333333;
}

.form-row input.form-control {
	min-height: 30px;
	margin-bottom: 0;
}
.form-row select {
	height: 30px !important;
	min-height: 30px;
	margin-bottom: 0;
}
.notification-messages .message-wrapper {
    display: inline-block;
    width: 100%;
    height: auto;
    float: left;
}
.notification-messages .message-wrapper .description {
	overflow: visible;
	text-overflow: initial;
	white-space: normal;;
}
.horizontal-menu .bar-inner > ul > li a:focus {
	text-decoration: none;
}
.natixis-header-top {
	background-image: url(../images/trame-transverse.jpeg);
	background-repeat: repeat-x;
	height: 38px;
}
.natixis-header-top ul {
	list-style: none outside none;
	margin: 0;
}
.natixis-header-top ul li {
	float: left;
	height: 38px;
	line-height: 38px;
	
}
.natixis-header-top ul li a {
	color: #fff;
	text-decoration: none;
	font-size: 10px;
	display: block;
	
}
.natixis-header-top ul li a:hover {
	text-decoration: underline;
}
.natixis-header-top .inner {
	width: 996px;
	margin: 0 auto;
	background-image: url(../images/header-transverse.jpeg);
	background-repeat:  no-repeat;;
}
.natixis-logo-bar  {
	height: 74px;
	background-color: #ffffff;
}
.natixis-logo-bar img {
	height: 60px;
	margin-top: 7px;
}
.natixis-logo-bar .inner {
	width: 996px;
	margin: 0 auto;
}
.natixis-welcome-bar {
	background-color: #fe7d15;
	height: 40px;
	line-height: 40px;
	color: #ffffff;
	font-size: 11px;
	
}
.natixis-welcome-bar .inner {
	width: 996px;
	margin: 0 auto;
}
.header ,.horizontal-menu .bar{
	position: static;
}
.horizontal-menu .bar {
	margin-top: 0;
}
.natixis-footer {
	background-color: #581D74;
	height: 32px;
	color: #ffffff;
	font-size: 11px;
	line-height: 32px;
}
.natixis-footer .inner {
	width: 996px;
	margin: 0 auto;
}
.size-error {
	font-size: 12px;
    color: #f35958;
    display: block;
}
div.error {
font-family:Arial, Helvetica, sans-serif; 
font-size:12px;
border: 1px solid;
margin: 10px 0px;
padding:15px 10px 15px 50px;
background-repeat: no-repeat;
background-position: 10px center;
color: #D8000C;
background-color: #FFBABA;
background-image: url(../images/cancel.png);
}
/*Info bulle personnalisee : BEGIN*/
span.bulle {
  position : relative;
  }
span.bulle span{
  display : none;
}
span.bulle:hover span {
  position : absolute;
  font-size:12px;
  top : 20px;
  left : 20px;
  padding : 5px;
  display : block;
  border : 1px solid #3D3D37;
  background-color:#FFFFFF;
  color : #3D3D37;
  text-decoration : none;
  white-space : nowrap;
}
a {
    cursor: pointer;
}
/*Info bulle personnalisee : BEGIN*/
